.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.153568,-0.028610,0.000000,0.390523,0,0);-ms-transform:matrix(0.153568,-0.028610,0.000000,0.390523,0,0);-webkit-transform:matrix(0.153568,-0.028610,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.353209,-0.065803,0.000000,0.390523,0,0);-ms-transform:matrix(0.353209,-0.065803,0.000000,0.390523,0,0);-webkit-transform:matrix(0.353209,-0.065803,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.355023,-0.069008,0.000000,0.390523,0,0);-ms-transform:matrix(0.355023,-0.069008,0.000000,0.390523,0,0);-webkit-transform:matrix(0.355023,-0.069008,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.361668,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361668,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361668,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.422314,-0.078678,0.000000,0.390523,0,0);-ms-transform:matrix(0.422314,-0.078678,0.000000,0.390523,0,0);-webkit-transform:matrix(0.422314,-0.078678,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:12.187500px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-12.187500px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-27.056250px;}
._0{margin-left:-10.237500px;}
._2{width:5.060000px;}
._3{width:37.664000px;}
._5{width:41.756000px;}
._4{width:131.780000px;}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,163,99);}
.fc2{color:rgb(245,129,19);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:25.200000px;}
.fs2{font-size:37.500000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:61.600000px;}
.fs4{font-size:79.200000px;}
.fs0{font-size:97.500000px;}
.fs1{font-size:243.750000px;}
.y0{bottom:27.336601px;}
.y2b{bottom:37.653435px;}
.y28{bottom:55.154014px;}
.y2a{bottom:56.567863px;}
.y29{bottom:75.312961px;}
.y27{bottom:75.773622px;}
.y26{bottom:133.266556px;}
.y25{bottom:153.886164px;}
.y24{bottom:174.505772px;}
.y23{bottom:210.746607px;}
.y22{bottom:231.367152px;}
.y21{bottom:267.606113px;}
.y20{bottom:288.225721px;}
.y1f{bottom:324.474054px;}
.y1e{bottom:345.093662px;}
.y1d{bottom:393.824669px;}
.y1c{bottom:414.444276px;}
.y1b{bottom:435.063884px;}
.y1a{bottom:455.683492px;}
.y19{bottom:476.303100px;}
.y18{bottom:496.922708px;}
.y17{bottom:517.542316px;}
.y16{bottom:538.161924px;}
.y15{bottom:558.781531px;}
.y14{bottom:620.640355px;}
.y13{bottom:641.259963px;}
.y12{bottom:677.498924px;}
.y11{bottom:698.118531px;}
.y10{bottom:718.738139px;}
.yf{bottom:739.357747px;}
.ye{bottom:759.977355px;}
.yc{bottom:811.737882px;}
.yd{bottom:836.179615px;}
.yb{bottom:849.217456px;}
.ya{bottom:886.697029px;}
.y9{bottom:924.176603px;}
.y1{bottom:973.959054px;}
.y2{bottom:1023.092455px;}
.y5{bottom:1023.605104px;}
.y3{bottom:1077.035067px;}
.y6{bottom:1077.525720px;}
.y4{bottom:1078.841314px;}
.y7{bottom:1079.331967px;}
.y8{bottom:1171.743269px;}
.h9{height:18.421200px;}
.h4{height:27.412500px;}
.h8{height:29.240000px;}
.h7{height:32.164000px;}
.h5{height:45.029600px;}
.h6{height:57.895200px;}
.h2{height:71.077500px;}
.h3{height:174.037500px;}
.h1{height:1184.846405px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x10{left:43.425831px;}
.xa{left:48.110544px;}
.xd{left:65.293550px;}
.x5{left:69.413215px;}
.x2{left:72.794401px;}
.x1{left:101.718712px;}
.x8{left:154.852161px;}
.xe{left:180.023626px;}
.xf{left:200.021756px;}
.xb{left:205.111675px;}
.xc{left:213.668812px;}
.x6{left:358.922858px;}
.x3{left:362.340558px;}
.x7{left:368.618292px;}
.x4{left:372.035992px;}
.x9{left:382.932048px;}
.x12{left:717.464566px;}
.x11{left:734.257050px;}
.x13{left:841.653027px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:10.402720pt;}
.ws1{word-spacing:-10.402720pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-23.094038pt;}
._0{margin-left:-8.738285pt;}
._2{width:4.318996pt;}
._3{width:32.148351pt;}
._5{width:35.641105pt;}
._4{width:112.481674pt;}
.fs7{font-size:21.509623pt;}
.fs2{font-size:32.008368pt;}
.fs6{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs3{font-size:52.579079pt;}
.fs4{font-size:67.601674pt;}
.fs0{font-size:83.221757pt;}
.fs1{font-size:208.054393pt;}
.y0{bottom:23.333333pt;}
.y2b{bottom:32.139333pt;}
.y28{bottom:47.077067pt;}
.y2a{bottom:48.283867pt;}
.y29{bottom:64.283867pt;}
.y27{bottom:64.677067pt;}
.y26{bottom:113.750533pt;}
.y25{bottom:131.350533pt;}
.y24{bottom:148.950533pt;}
.y23{bottom:179.884133pt;}
.y22{bottom:197.484933pt;}
.y21{bottom:228.416933pt;}
.y20{bottom:246.016933pt;}
.y1f{bottom:276.956933pt;}
.y1e{bottom:294.556933pt;}
.y1d{bottom:336.151600pt;}
.y1c{bottom:353.751600pt;}
.y1b{bottom:371.351600pt;}
.y1a{bottom:388.951600pt;}
.y19{bottom:406.551600pt;}
.y18{bottom:424.151600pt;}
.y17{bottom:441.751600pt;}
.y16{bottom:459.351600pt;}
.y15{bottom:476.951600pt;}
.y14{bottom:529.751600pt;}
.y13{bottom:547.351600pt;}
.y12{bottom:578.283600pt;}
.y11{bottom:595.883600pt;}
.y10{bottom:613.483600pt;}
.yf{bottom:631.083600pt;}
.ye{bottom:648.683600pt;}
.yc{bottom:692.864133pt;}
.yd{bottom:713.726533pt;}
.yb{bottom:724.855067pt;}
.ya{bottom:756.846000pt;}
.y9{bottom:788.836933pt;}
.y1{bottom:831.329067pt;}
.y2{bottom:873.267200pt;}
.y5{bottom:873.704775pt;}
.y3{bottom:919.310267pt;}
.y6{bottom:919.729067pt;}
.y4{bottom:920.852000pt;}
.y7{bottom:921.270800pt;}
.y8{bottom:1000.149067pt;}
.h9{height:15.723535pt;}
.h4{height:23.398117pt;}
.h8{height:24.957992pt;}
.h7{height:27.453791pt;}
.h5{height:38.435307pt;}
.h6{height:49.416823pt;}
.h2{height:60.668661pt;}
.h3{height:148.550837pt;}
.h1{height:1011.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x10{left:37.066400pt;}
.xa{left:41.065067pt;}
.xd{left:55.731733pt;}
.x5{left:59.248100pt;}
.x2{left:62.134133pt;}
.x1{left:86.822667pt;}
.x8{left:132.175067pt;}
.xe{left:153.660333pt;}
.xf{left:170.729867pt;}
.xb{left:175.074400pt;}
.xc{left:182.378400pt;}
.x6{left:306.360933pt;}
.x3{left:309.278133pt;}
.x7{left:314.636533pt;}
.x4{left:317.553733pt;}
.x9{left:326.854133pt;}
.x12{left:612.396533pt;}
.x11{left:626.729867pt;}
.x13{left:718.398400pt;}
}
